=== debian/control ===
Source: sugar-datastore-0.98
Section: python
Priority: optional
Maintainer: Debian OLPC <debian-olpc-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Santiago Ruano Rincón <santiago@debian.org>
Build-Depends: cdbs (>= 0.4.97~),
 autotools-dev,
 devscripts,
 python,
 python-all-dev,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/collab-maint/sugar-datastore.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sugar-datastore.git
Homepage: http://wiki.sugarlabs.org/go/Sugar

Package: python-carquinyol-0.98
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${cdbs:Depends}, ${misc:Depends}
Suggests: ${cdbs:Suggests}
Provides: ${python:Provides}, ${cdbs:Provides}
Breaks: ${cdbs:Breaks}
Conflicts: ${cdbs:Conflicts}
Replaces: ${cdbs:Replaces}
Description: Sugar graphical shell - datastore
 Sugar is a graphical user interface aimed at children.
 .
 Originating as integral part of the OLPC "XO" a.k.a. the $100 laptop,
 Sugar has since grown into a more widely usable low-ressource desktop
 environment for kids.
 .
 This package contains a simple log like datastore able to connect with
 multiple backends.  The datastore supports connecting and disconnecting
 from backends on the fly to help the support the limit space/memory
 characteristics of the OLPC system and the fact that network services
 may become unavailable at times.
